Offending command: featurecleanup

You can encounter this error when trying to access a feature that is not supported by your printer or imagesetter. This can happen if you don’t use the correct PPD-driver or if there are bugs in the driver. Some printers need special PostScript drivers (like custom versions of the LaserWriter driver on a Mac).

Solutions

This error hasn’t popped up any more in the past 10 years or so. It has likely disappeared.

  • Use the correct PPD for your device or, if it is not provided, try one of the generic PPDs
  • Try another printer driver or use the one that came with your printer or RIP.
9 August 2013

Comments are closed.


Advertising